# Generated by Django 2.1.7 on 2019-10-03 14:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0048_remove_info_unit_step_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='source',
            name='data',
            field=models.TextField(default='{}'),
            preserve_default=False,
        ),
    ]
